Subject: RE: [ANNOUNCE] Java Git (aka jgit) has switched to 3-clause BSD

From: "Philippe Ombredanne" <[email-masked]>
Date: Mon, 9 Jun 2008 18:15:06 -0800

Robin:
I can check the commit message. If you have a seprate archive of the meails
that woudl help too .

-- 
Cheers
Philippe

philippe ombredanne | 1 650 799 0949 | pombredanne at nexb.com 
nexB - Open by Design (tm) - http://www.nexb.com 
http://easyeclipse.org - http://phpeclipse.net - http://eclipse.org/atf - 
http://eclipse.org/vep - http://labs.jboss.org/drools/ -
http://developer.mozilla.org/en/docs/XULRunner

> -----Original Message-----
> From: Robin Rosenberg [mailto:[email-masked]] 
> Sent: Monday, June 09, 2008 11:40 AM
> To: Shawn O. Pearce
> Cc: Dave Watson; Marek Zawirski; [email-masked]; 
> Philippe Ombredanne
> Subject: Re: [ANNOUNCE] Java Git (aka jgit) has switched to 
> 3-clause BSD
> 
> 
> Hi, all
> 
> I've got confirmation from all needed parties and pushed the 
> license changes to master. 
> See 
> http://repo.or.cz/w/egit.git?a=commit;h=2baa6eb54706926f74d8ca
5a10c7f0448acb5fe6
and
http://repo.or.cz/w/egit.git?a=commit;h=53a2cc3f6144ddcc10954d3abf68a5b90ed9
5248

The changes plus some fixes to the fetch code has been merged and pushed to
master.

Philippe, It would be nice if you could check to see that the licensing
looks ok. We can hand
over the complete e-mail messages separately from the commit comments.

I think we need to complement the UI for fetch plus and couple other fixes
and do more testing befire
bumping the revision number. 

-- robin